cURL
curl --request GET \
--url https://api.twitterapi.io/twitter/user/verifiedFollowers \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.twitterapi.io/twitter/user/verifiedFollowers"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.twitterapi.io/twitter/user/verifiedFollowers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.twitterapi.io/twitter/user/verifiedFollowers",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.twitterapi.io/twitter/user/verifiedFollowers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.twitterapi.io/twitter/user/verifiedFollowers")
.header("X-API-Key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.twitterapi.io/twitter/user/verifiedFollowers")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"followers": [
{
"id": "<string>",
"name": "<string>",
"screen_name": "<string>",
"userName": "<string>",
"username": "<string>",
"location": "<string>",
"url": "<string>",
"description": "<string>",
"email": "<string>",
"protected": true,
"verified": true,
"isBlueVerified": true,
"followers_count": 123,
"following_count": 123,
"friends_count": 123,
"favourites_count": 123,
"statuses_count": 123,
"media_tweets_count": 123,
"created_at": "<string>",
"profile_banner_url": "<string>",
"profile_image_url_https": "<string>",
"can_dm": true
}
],
"status": "success",
"msg": "<string>",
"has_next_page": true,
"next_cursor": "<string>",
"code": 123
}{
"error": 123,
"message": "<string>"
}User Endpoint
Get User Verified Followers
Get an X user’s verified followers, newest first, 20 per page with cursor pagination. 3 credits per follower ($0.03 per 1,000).
GET
/
twitter
/
user
/
verifiedFollowers
cURL
curl --request GET \
--url https://api.twitterapi.io/twitter/user/verifiedFollowers \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.twitterapi.io/twitter/user/verifiedFollowers"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.twitterapi.io/twitter/user/verifiedFollowers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.twitterapi.io/twitter/user/verifiedFollowers",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.twitterapi.io/twitter/user/verifiedFollowers"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.twitterapi.io/twitter/user/verifiedFollowers")
.header("X-API-Key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.twitterapi.io/twitter/user/verifiedFollowers")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"followers": [
{
"id": "<string>",
"name": "<string>",
"screen_name": "<string>",
"userName": "<string>",
"username": "<string>",
"location": "<string>",
"url": "<string>",
"description": "<string>",
"email": "<string>",
"protected": true,
"verified": true,
"isBlueVerified": true,
"followers_count": 123,
"following_count": 123,
"friends_count": 123,
"favourites_count": 123,
"statuses_count": 123,
"media_tweets_count": 123,
"created_at": "<string>",
"profile_banner_url": "<string>",
"profile_image_url_https": "<string>",
"can_dm": true
}
],
"status": "success",
"msg": "<string>",
"has_next_page": true,
"next_cursor": "<string>",
"code": 123
}{
"error": 123,
"message": "<string>"
}Get user verified followers in reverse chronological order (newest first). Returns exactly 20 verified followers per page, sorted by follow date. Most recent followers appear on the first page. Use cursor for pagination through the complete followers list.
Price: 3 credits per verified follower returned ($0.03 per 1,000 followers; 60 credits for a full page of 20). Minimum charge 15 credits per call.
Authorizations
Query Parameters
user_id of the user
The cursor to paginate through the results. First page is "".
Response
User info
Array of followers
Show child attributes
Show child attributes
Status of the request.success or error
Available options:
success, error Message of the request (error message on failure)
Indicates if there are more results available
Cursor for fetching the next page of results
0 on success